@charset "UTF-8";
/*------------------------------------------
 -----------------DIG REPORT----------------
------------------------------------------*/

main{
	background: var(--gray);
}

.caption{
	position: absolute;
	top: 0px;
	right: 5%;
	display: flex;
	gap: 12px;
	align-items: flex-start;
	flex-direction: row-reverse;
	z-index: 3;
	animation-delay: 1s;
}
.caption span {
	writing-mode: vertical-rl;
	background: #fff;
	border: 1px solid var(--body);
	box-shadow: 3px 3px 0 #000;
	padding: 0.4em 0.25em;
	font-size: var(--font-size-base);
	font-weight: 600;
	line-height: 1.4;
}
.article_archive .inner+.inner{
	padding-top: 0;
}
section {
	padding: calc(var(--spacer)*5) 0;
}
@media screen and (min-width: 841px) {
	section {
		padding: calc(var(--spacer)*7) 0;
	}
}

/*------------------一覧------------------------*/

#lv{
	padding-bottom: 0;
}
#lv .sub{
	font-size: var(--font-size-base);
}
.article_archive{
	position: relative;
	font-weight: 400;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;
	max-width: 500px;
}
.article_archive figure{
	border-radius: 20px;
	border: 1px solid var(--body);
	overflow: hidden;
	aspect-ratio: 600 / 380;
	width: 87%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 1;
}
.article_archive figure a{
	display: block;
	width: 100%;
	height: 100%;
}
.article_archive figure img{
	object-fit: cover;
	height: 100%!important;
	width: 100%;
	transition: .3s ease-in-out;
}
.article_archive figure a:hover img{
	transform: scale(1.1);
}
.article_archive .text{
	border-radius: 20px;
	width: 87%;
	border: 1px solid var(--body);
	background: var(--blue);
	padding: 30px 20px;
	position: relative;
	z-index: 0;
	margin-top: -20px;
	animation-delay: 0.2s;
}
.article_archive .text p:not(.btn){
	font-size: var(--font-size-13);
	letter-spacing: var(--letter-spacing-13);
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	text-overflow: ellipsis;
}
.article_archive .text.bg-pink{
	background: var(--pink);
}
.article_archive .text .btn{
	margin-top: 20px;
}
.article_archive{
	margin-bottom: 50px;
}
@media screen and (min-width: 841px) {
	.article_archive{
		max-width: none;
	}
}


/*-----------------詳細ページ-------------------------*/
.article_single .caption{
	right: -10px;
}
.article_single article{
	padding-top: calc(var(--spacer)*3.5);
	background: var(--gray);
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}

/* リード文 */
.article_single .marker{
	width: 63%;
	margin-left: auto;
	margin-right: auto;
}
.article_single .heading{
	padding: 15px 0px 0;
	position: relative;
}
.article_single .caption span {
	font-size: var(--font-size-20);
}
.article_single .heading figure{
	aspect-ratio: 1;
	overflow: hidden;
	border: 1px solid var(--body);
	border-radius: 20px;
	margin-bottom: 15px;
}
.article_single .heading figure img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.article_single .heading p{
	font-size: var(--font-size-13);
	letter-spacing: var(--letter-spacing-wide);
	font-weight: 400;
}
.article_single .heading p+p{
	margin-top: 20px;
}
.article_single .heading .section_ttl{
	text-align: center;
	color: #fff;
	font-weight: 600;
	text-shadow: -1px -1px 0 var(--body), 1px -1px 0 var(--body), -1px 1px 0 var(--body), 1px 1px 0 var(--body), 2px 2px 0 var(--body), 3px 3px 0 var(--body), 4px 4px 0 var(--body);
	margin-bottom: 20px;
	font-size: var(--font-size-25);
	line-height: 1.5;
}

/* CONTENTS（目次） */
.toc{
	width: calc(100% - 25px);
	margin: 20px auto 90px;
	border: 1px solid var(--body);
	background: var(--yellow);
	border-radius: 20px;
	padding: 10px 20px 20px;
	position: relative;
}
.toc_title,
.information_ttl,
.writer_ttl{
	color: #fff;
	-webkit-text-stroke: 1px var(--body);
	font-weight: 900;
	letter-spacing: 0.15rem;
	font-size: var(--font-size-20);
}
.toc .list_ttl{
	font-size: var(--font-size-base);
	color: var(--primary);
	margin-bottom: 5px;
}
.toc .list_ttl span{
	font-weight: normal;
}
.toc .toc_list li{
	list-style: none;
	padding-left: 1em;
	text-indent: -1em;
	font-size: var(--font-size-13);
	letter-spacing: var(--letter-spacing-13);
}
.toc .toc_list li a{
	color: var(--body);
	font-weight: 500;
}
.toc .toc_list li a:hover{
	color: var(--pink);
}
.toc .toc_list li+li{
	margin-top: 3px;
}
.toc .toc_list+.list_ttl{
	margin-top: 20px;
}

.toc::after{
	display: block;
	content: "";
	width: 23.6%;
	aspect-ratio: 144 / 195;
	background: url(../img/article/people_family.svg) no-repeat center / contain;
	position:absolute;
	right: -30px;
	bottom: -40px;
	z-index: 1;
	pointer-events: none;
	opacity: 0;
}
.toc.ani-fadeInDown::after{
	animation: toLeft .7s ease-in-out forwards;
	animation-delay: .5s;
}
@media screen and (min-width: 841px) {
	.toc::after{
		bottom: -50px;
	}
}

/* スライド */
.swiper{
	width: calc(100% + 40px);
	margin-left: -20px;
	padding-left: 20px;
	padding-right: 20px;
}
.swiper-slide{
	overflow: hidden;
	aspect-ratio: 13 / 8;
	border: none;
}
.swiper-slide img{
	object-fit: cover;
	width: 100%;
	height: 100%;
	border: 1px solid var(--body);
	border-radius: 20px;
}
@media screen and (min-width: 841px) {
	.swiper{
		width: calc(100% + 60px);
		margin-left: -30px;
		padding-left: 30px;
		padding-right: 30px;
	}
}

/* サブビジュアル */
.sv{
	width: 100vw;
	margin-inline: calc(50% - 50cqi);
	border-radius: 0!important;
	aspect-ratio: 750 / 450!important;
	border: 1px solid var(--body);
	border-left: none!important;
	border-right: none!important;
	margin-bottom: 30px;
}
.sv img{
	object-fit: cover;
	width: 100%;
	height: auto;
}
@media screen and (min-width: 841px) {
	.sv{
		width: calc(100% + 60px);
		margin-left: -30px;
	}

}

/* 特集見出し */
.tokushu_ttl{
	background: var(--yellow);
	font-size: var(--font-size-20);
	width: 100vw;
	margin-inline: calc(50% - 50cqi);
	margin-top: 60px;
	margin-bottom: 20px;
	border-top: 1px solid var(--body);
	border-bottom: 1px solid var(--body);
	padding: 25px 20px 20px;
	position: relative;
	line-height: 1.5;
}
.tokushu_ttl span{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: var(--font-size-base);
	color: #fff;
	font-weight: bold;
	background: var(--primary);
	padding: 0 25px 1px;
	border-radius: 99px;
	border: 1px solid var(--body);
}

.tokushu_ttl small{
	font-size: 80%;
	display: block;
}
.tokushu_ttl:has(+.sv){
	margin-bottom: 0;
	border-bottom: none;
}
@media screen and (min-width: 841px) {
	.tokushu_ttl{
		width: calc(100% + 60px);
		margin-left: -30px;
	}
}

/* 本文 */
.inner p{
	font-size: var(--font-size-13);
}
.inner .latin_bagde{
	font-size: var(--font-size-18);
	background: #000;
	color: #fff;
	width: 33px;
	height: auto;
	aspect-ratio: 1;
	border-radius: 50%;
	line-height: 1;
	font-weight: 600;
	padding-bottom: 3px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto 6px;
	position: relative;
}
.inner .latin_bagde::after{
	display: block;
	content: "";
	width: 5px;
	height: 3px;
	background:#000;
	position:absolute;
	bottom: 0;
	left: 50%;
	clip-path: polygon(0 0, 50% 100%, 100% 0);
	transform: translate(-50%, 100%);
	z-index:0;
	pointer-events: none;
}

.inner .section_ttl{
	text-align: center;
	color: #fff;
	font-weight: 600;
	text-shadow: -1px -1px 0 var(--body), 1px -1px 0 var(--body), -1px 1px 0 var(--body), 1px 1px 0 var(--body);
	margin-bottom: 20px;
	font-size: var(--font-size-20);
}
.inner .section_ttl span{
	font-size: 85%;
}
.inner section p{
	font-size: var(--font-size-13);
	letter-spacing: var(--letter-spacing-13);
}
.article_single .inner:last-of-type{
	padding-bottom: 0;
}
.inner > p+p{
	margin-top: 20px;
}


/* INFORMATION */
.inner .information{
	margin-top: 40px;
}
.information{
	border-radius: 20px;
	background: var(--blue);
	border: 1px solid var(--body);
	padding: 10px 20px 20px;
}
.information .information_ttl{
	margin-bottom: 15px;
}
.information .area_ttl{
	font-size: var(--font-size-13);
	letter-spacing:  var(--letter-spacing-13);
}
.information dl{
	font-size: var(--font-size-13);
	overflow: hidden;
}
.information dl dt,
.information dl dd{
	display: inline;
}

.information dl dd::before {
	content: ":";
	padding-right: 0.25em;
}
.information a{
	color: var(--body);
	border-bottom: 1px solid var(--body);
}
.information .map_link::after,
.information .new_w::after,
.information .insta_link::after {
	content: "";
	display: inline-block;
	margin-left: .3em;
	vertical-align: middle;
	width: 1.0em;
	aspect-ratio: 1;
	background: url(../img/cmn/ico_pin.webp) no-repeat center / contain;
}
.information .new_w::after{
	background-image: url(../img/cmn/ico_link.webp);
}
.information .insta_link::after{
	background-image: url(../img/cmn/ico_insta.webp);
}


/* ボタン（記事フッター） */
.foot{
	padding-top: 40px;
	display: flex;
	flex-direction: column;
	max-width: 380px;
	margin-left: auto;
	margin-right: auto;
	gap: 20px;
	align-items: center;
}
.foot .btn a{
	width: 100%;
}
.xshare span{
	font-size: var(--font-size-base);
}
.xshare svg {
  width: 1.2em;
  vertical-align: middle;
  margin-right: 0.15em;
  fill: var(--body);
  transition: .2s ease-in-out;
}

/* ライター */
.writer{
	margin-top: 50px;
	border: 1px dashed var(--body);
	border-radius: 20px;
	padding: 0 22.5px;
	position: relative;
}
.writer_ttl{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%) translateY(-55%);
}
.writer_inner{
	padding-block: 20px;
	border-bottom: 1px dashed var(--body);
}
.writer_inner:last-of-type{
	border-bottom: none;
}
.writer_inner dl{
	display: flex;
	align-items: center;
	gap: 0 18px;
	margin-bottom: 10px;
}
.writer_inner dl dt{
	width: 28.6%;
	border-radius: 50%;
	border: 1px solid var(--body);
}
.writer_inner dl dd{
	flex: 1;
	font-weight: 600;
	font-size: var(--font-size-13);
}
.writer_inner dl dd span{
	display: block;
	font-weight: 400;
}
.writer_inner .introduction{
	font-size: var(--font-size-12);
}
